a:link {
	color: #000000;
}
a:visited {
	color: #000000;

}
a:hover {
	color: #0000FF;
}
a:active {
	color: #666666;

}
.hmenu {
	font-size: 9px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.hmenu a:link {
	font-size: 9px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.hmenu a:visited {
	font-size: 9px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.hmenu a:hover {
	font-size: 9px;
	color: #FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.hmenu a:active {
	font-size: 9px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.headerText {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: italic;
}
.footerText {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
h1 {
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	margin-bottom: 10px;
	font-size: 26px;



}
h2 {
	font-size: 22px;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 10px;

}
h3 {
	font-size: 18px;
	font-style: italic;
	margin-bottom: 10px;
	margin-top: 10px;

}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	scrollbar-base-color: black;
	scrollbar-arrow-color: white;
	scrollbar-Shadow-Color: white;
}
p {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;


}
h4 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 10px;


}
.borderPic {
	border: 1px solid #000000;
	height: 150px;
	width: 200px;

}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.font12 {
	font-size: 12px;
}
.font10 {
	font-size: 10px;
}
.boxInline {
	border: 1px solid #000000;
	font-size: 9px;
	padding: 5px;



}
.boxInline330 {
	font-size: 9px;
	width: 330px;
	padding: 5px;
	margin: 0px;
	border: 1px solid #000000;


}
.boxPicMenu {
	font-size: 9px;
	padding: 5px;
	float: right;
	text-align: center;
	width: 200px;

}
.boxPicMenu150 {
	font-size: 9px;
	padding: 5px;
	float: right;
	text-align: center;
	width: 150px;
	border: 1px solid #000000;

}
.subMenu {
	font-size: 10px;
	padding-top: 3px;

}
.tablePic {
	border: 1px solid #000000;
}
.borderPic150 {

	border: 1px solid #000000;
	height: 113px;
	width: 150px;
}
.newsHeader {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
}
.newsHeader a:link {
	text-decoration: none;
	font-size: 14px;
	color: #000000;

	}
.newsHeader a:visited {
	text-decoration: none;
	color: #000000;
	font-size: 14px;
	}
.newsHeader a:hover {
	text-decoration: none;
	color: #0000FF;
	font-size: 14px;

	}
.newsHeader a:active {
	text-decoration: none;
	color: #000000;
	font-size: 14px;
	}.newsText {
	font-size: 14px;
	line-height: normal;

}
.newsSubHead {
	font-size: 12px;
	font-style: italic;
	line-height: 20px;
	vertical-align: top;





}
.newsSmall {
	font-size: 12px;

}
.newsTiny {

	font-size: 10px;
}
.newsMore {
	font-size: 12px;
	font-weight: normal;

}
.portal {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.portal a:link {
	color: #0000FF;
	font-weight: normal;

}
.portal a:visited {
	color: #0000FF;
	font-weight: normal;


}
.portal a:hover {
	color: #CC0000;
	font-weight: normal;

}
.portal a:active {
	color: #0000FF;
	font-weight: normal;

}
.portal td {
	padding-bottom: 5px;
}
.borderBlack {
	border: 1px solid #000000;
}
.pic {
	height: auto;
	width: 200px;
	float: right;
	margin: 0px;
	padding: 0px;
	top: -5px;
	position: relative;
}
